{
  "id": 5620007,
  "name": "Michael Borniak, appellant, v. Chicago and West Suburban Transit Company and Chicago, Burlington and Quincy Railroad Company, appellees",
  "name_abbreviation": "Borniak v. Chicago & West Suburban Transit Co.",
  "decision_date": "1935-04-15",
  "docket_number": "Gen. No. 38,049",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 648,
    "ocr_confidence": 0.499,
    "sha256": "991d31a3ac0eea9f3fc0395f11a3190ed42ee35396f40a55c0171b26afb06391",
    "simhash": "1:927d99c5561b94a1",
    "word_count": 103
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael Borniak, appellant, v. Chicago and West Suburban Transit Company and Chicago, Burlington and Quincy Railroad Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely delivered\nthe opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely delivered"
      }
    ],
    "attorneys": [
      "John \u00c1. Blake and Joseph E. Winterbotham, for appellant. Berthold L. Goldberg, for appellee Chicago & West Suburban Transit Co.; J. Herzl Segal, of counsel. Gardner, Foote, Morrow & Merrick, J. C. James and Sidney F. Blanc, for appellee Chicago, B. & Q. R. Co.; William A. Morrow and Walter M. Fowler, of counsel."
    ],
    "corrections": "",
    "head_matter": "Michael Borniak, appellant, v. Chicago and West Suburban Transit Company and Chicago, Burlington and Quincy Railroad Company, appellees.\nGen. No. 38,049.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed April 15, 1935.\nJohn \u00c1. Blake and Joseph E. Winterbotham, for appellant. Berthold L. Goldberg, for appellee Chicago & West Suburban Transit Co.; J. Herzl Segal, of counsel. Gardner, Foote, Morrow & Merrick, J. C. James and Sidney F. Blanc, for appellee Chicago, B. & Q. R. Co.; William A. Morrow and Walter M. Fowler, of counsel."
  },
  "file_name": "0616-01",
  "first_page_order": 644,
  "last_page_order": 644
}
